@charset "utf-8";

/*事務所概要
------------------------------------------------------------*/
#overview dl{
	max-width: 920px;
	width: 90%;
	margin: 0 auto;
	padding: 80px 60px;
	background: #fff;
	border-radius: 30px;
}
#overview dl > div{
	display: flex;
	flex-wrap: wrap;
}
#overview dl > div:not(:last-child){margin-bottom: 30px;}
#overview dl > div > *{
	font-size: 18px;
	padding-bottom: 30px;
	line-height: 1.6;
}
#overview dl > div dt{
	width: 170px;
	border-bottom: solid 1px #003894;
}
#overview dl > div dd{
	width: calc(100% - 170px);
	border-bottom: solid 1px #b9c3c9;
}

/*アクセス
------------------------------------------------------------*/
#access .map{
	max-width: 1000px;
	width: 80%;
	height: 420px;
	margin: 0 auto 40px;
	border-radius: 10px;
	overflow: hidden;
}
#access .map iframe{
	width: 100%;
	height: 100%;
}
#access dl{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
#access dl > *{font-size: 18px;}
#access dl dt{
	color: #fff;
	background: #033b7c;
	padding: 10px 15px;
	border-radius: 5px;
	margin-right: 25px;
}
#access dl dd{line-height: 1.6;}

/* 1300px以下から
------------------------------------------*/
@media only screen and (max-width:1300px){
	
	/*事務所概要
	------------------------------------------------------------*/
	#overview dl{
		width: 100%;
		padding: 60px 50px;
		border-radius: 20px;
	}
	#overview dl > div:not(:last-child){margin-bottom: 20px;}
	#overview dl > div > *{
		font-size: 16px;
		padding-bottom: 20px;
	}
	#overview dl > div dt{width: 140px;}
	#overview dl > div dd{width: calc(100% - 140px);}

	/*アクセス
	------------------------------------------------------------*/
	#access .map{height: 350px;}
	#access dl > *{font-size: 16px;}
	#access dl dt{
		padding: 8px 10px;
		margin-right: 15px;
	}
}

/* 500px以下から
------------------------------------------*/
@media only screen and (max-width:500px){

	/*事務所概要
	------------------------------------------------------------*/
	#overview dl{
		padding: 40px 20px;
		border-radius: 10px;
	}
	#overview dl > div:not(:last-child){margin-bottom: 25px;}
	#overview dl > div dt{
		width: fit-content;
		padding-bottom: 8px;
		margin-bottom: 15px;
	}
	#overview dl > div dd{width: 100%;}
	
	/*アクセス
	------------------------------------------------------------*/
	#access .map{
		width: 100%;
		height: 250px;
	}
	#access dl{justify-content: flex-start;}
	#access dl dt{margin: 0 0 10px;}
	#access dl dd{
		width: 100%;
	}
}